@charset "utf-8";
.wrapper,
.box-module {
	clear: both;
	width: 940px;
    margin: 0 auto;
}
header .wrapper {
	position: relative;
}
/* Header */
header {
	float: left;
	width: 100%;
	margin-bottom: 35px;
}
.logo {
	float: left;
	width: 212px;
	height: 95px;
	margin: 25px 0 0;
	background: url(../img/design/pls-logo.svg) 0 0 no-repeat;
	text-indent: -9999px;
}
.logo a {
	display: block;
	width: 100%;
	height: 100%;
}
.additional-nav {
	float: right;
	width: 100%;
	background: #fff;
	min-height: 96px;
}
.nav-right {
    float: right;
    width: 75%;
}
.nav-right .top ul li a {
    padding: 0 13px;
}
.nav-right .top ul li:first-child a {
    border-right: 1px solid #e2e2e2;
}
.nav-right .logos {
    float: right;
    margin-top: 25px
}
.additional-nav .btn {
	float: right;
	margin: 25px 0 0;
	min-width: 230px;
}
.mac .additional-nav .btn {
    height: 33px;
    line-height: 36px;
}
.additional-nav .btn.current {
	background-color: #194780;
}
.additional-nav .btn.current:before {
    border-left: 1px solid #476c99;
}
.additional-nav ul {
	float: right;
	margin: 29px 6px 0 0;
}
.additional-nav ul.owners {
    margin-top: 0;
}
.additional-nav .owners {
    margin-right: 0;
    padding: 0 0 20px;
}
.additional-nav .owners li {
    padding: 0 20px 0 0;
    width: auto;
}
.additional-nav .owners li:last-child {
    padding-right: 0;
}
.additional-nav .owners li a {
    display: inline-block;
}
.additional-nav .owners li a img {
    margin-top: 2px;
}
.additional-nav .owners li p {
    margin-top: 8px;
}
.mac .additional-nav ul {
    margin-top: 36px;
}
.additional-nav ul li {
	float: left;
	padding: 3px 0;
}
.additional-nav ul li:first-child a {
	border-left: none;
}
.additional-nav ul li a {
	display: inline-block;
	color: #666;
    font-size: 12px;
}
.additional-nav ul li a:hover {
	color: #3697d3;
}
.additional-nav fieldset {
    opacity: 0;
	visibility: hidden;
    -webkit-transition: opacity .25s;
	-ms-transition: opacity .25s;
	transition: opacity .25s;
	position: absolute;
	top: 64px;
	right: 0;
	z-index: 30;
	width: 230px;
	padding: 20px;
	background-color: #fff;
    box-shadow: 5px 5px 10px 0 grey;
}
.additional-nav fieldset.visible-fade {
    opacity: 1;
	visibility: visible;
}
.additional-nav fieldset a {
	display: block;
}

/* Logged in */
.logged-nav, .logged-nav a img {
    float: right;
}
.logged-nav {
    width: 280px;
}
.logged-nav a img {
    margin: 15px 0 0;
}
.logged-nav p {
    margin: 15px 0 0;
    width: 194px;
    color: #194780;
    font: 14px 'HelveticaNeueLTCom-Lt';
    text-align: right;
}
.additional-nav .logged-nav ul {
    margin-top: 3px;
}
.logged-in .btn, .logged-in > ul, .logged-nav {
    display: none;
}
.logged-in .logged-nav {
    display: block;
}

.main-nav {
	float: left;
	clear: both;
	width: 100%;
	background-color: rgba(255,255,255, .8);
}
.main-nav ul {
	float: left;
	padding: 0 0 0 5px;
}
.main-nav ul li {
	float: left;
	position: relative;
}
.main-nav ul li > a {
	display: inline-block;
	padding: 13px 13px 17px;
	color: #666;
	border-top: 4px solid rgba(54, 151, 211, 0);
}
.main-nav ul li > a:hover {
	background: #3697d3;
    color: #fff;
}
.main-nav ul li.current > a {
	border-top: 4px solid rgba(54, 151, 211, 1);
	color: #3697d3;
}
.main-nav ul li.current > a {
    background: none;
}
.main-nav ul li.expanded > a {
	background-color: #3697d3;
	color: #fff;
}

.main-nav ul li ul {
	display: none;
	position: absolute;
	top: 52px;
	left: 0;
	z-index: 40;
    padding-left: 0;
	width: 280px;
	background: #fff;
	border-top: 4px solid rgba(54, 151, 211, 1);
}
.main-nav ul li.expanded ul {
	display: block;
}
.main-nav ul li ul li {
	float: left;
	width: 100%;
	position: static;
	border-top: 1px solid #ebebeb;
}
.main-nav ul li ul li:first-child {
	border-top: none;
}
.main-nav ul li ul li > a {
	display: block;
	position: relative;
	padding-top: 8px;
	padding-bottom: 7px;
	border-top: none;
	color: #3697d3;
	font-family: "HelveticaNeueLTCom-Lt";
}
.main-nav ul li ul li > a:hover {
	background-color: #3697d3;
	color: #fff;
}
.main-nav ul li ul li > a:before {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	width: 35px;
	height: 100%;
	font-size: 12px;
	line-height: 34px;
	text-align: center;
	vertical-align: middle;
}

.main-nav fieldset {
	float: right;
    margin-right: 8px;
	padding: 8px 0 0;
	white-space: nowrap;
}
.main-nav fieldset input[type="text"] {
	width: 184px;
	margin-bottom: 0;
	border-top: none;
	border-left: 1px solid #999;
	background-color: transparent;
}
.ipad .main-nav fieldset {
    margin-top: 8px;
    padding-top: 0;
    border-left: 1px solid #999;
}
.ipad .main-nav fieldset input[type="text"] {
    border: 0;
}
.main-nav fieldset a {
	display: inline-block;
	padding: 0 10px;
	line-height: 36px;
}
.main-nav fieldset a:before {
	position: relative;
	top: 2px;
    font-size: 16px;
}

/* Footer */
footer {
    clear: both;
    font: 12px 'HelveticaNeueLTCom-Lt';
}
footer section {
    margin: 0;
    padding: 0;
}
footer nav {
    float: left;
    padding: 18px 10px 16px;
}
footer nav ul,
footer .social,
footer .secondary-nav,
.updates-menu {
    float: left;
}
footer nav li,
footer .social li,
footer .secondary-nav li,
aside ul.social li,
.updates-menu li {
    float: left;
}
footer .social li,
aside ul.social li {
    margin-left: 10px;
}
footer nav li a {
	display: inline-block;
	padding: 6px 12px;
}
footer .secondary-nav li a {
	padding: 0 12px;
}
footer .social,
aside ul.social {
	float: right;
    padding: 17px 19px 15px 0;
}
footer .pls-info {
    display: table;
	width: 100%;
    padding: 0 20px;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
}
footer .pls-info li {
    display: table-cell;
    padding: 27px 16px 8px;
    width: 32.5%;
    color: #666;
    border-left: 1px solid #e2e2e2;
}
footer .pls-info li:first-child {
    padding-left: 0;
    border: 0;
}
footer .pls-info li:nth-child(2) {
	width: 35%;
}
footer h3 {
    margin-bottom: 15px;
    font: 18px 'HelveticaNeueLTCom-Lt';
}
footer address {
    margin-bottom: 15px;
}
.footer-inner-wrap {
    overflow: hidden;
    padding: 0 22px;
    width: 100%;
    background-color: #fbfbfb;
}
footer .secondary-nav,
footer .owners {
    padding: 27px 20px 30px 0;
    width: 255px;
}
footer .secondary-nav li a {
	display: inline-block;
}
footer .secondary-nav li:first-child {
    border-right: 1px solid #d6d6d6;
}
footer .secondary-nav li:first-child a {
    padding-left: 0;
}
footer p {
    color: #666;
    font-size: 12px;
}
footer .copyright {
    float: right;
    margin-top: 28px;
}

/* Aside */
.primary {
	float: left;
	clear: both;
	position: relative;
	width: 622px;
}
aside {
	float: right;
	width: 300px;
}
aside h3 {
    float: left;
    margin-bottom: 10px;
    width: 69%;
    line-height: 20px;
}
aside ul.social {
    margin-top: -7px;
    padding: 0;
}
aside ul.social li:first-child {
    margin-left: 0;
}
aside .icon-twitter:before,
aside .icon-linked-in:before {
    font-size: 16px;
}
.twitter-heading {
    float: left;
    width: 100%;
    border-bottom: 1px solid #f2f2f2;
}
aside span.icon-twitter {
    display: block;
    float: right;
    margin-top: -10px;
}
aside span.icon-twitter:before {
    color: #3697D3;
    font-size: 28px;
}
aside img {
    margin-bottom: 6px;
}
aside address {
    margin: 10px 0 25px;
}

/* Content area */
section {
    float: left;
    width: 100%;
    margin-bottom: 40px;
    padding: 30px 22px 20px;
    background-color: #fff;
    border-top: 4px solid #194780;
}
.no-padding,
.box-module section.no-padding {
    padding: 0;
}
.section-wrap {
    overflow: hidden;
    padding: 20px 18px 0;
}
::-webkit-input-placeholder {
    color: #999;
}
:-moz-placeholder {
    color: #999;
}
::-moz-placeholder {
    color: #999;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #999;
}

input:focus::-moz-placeholder {
    color: transparent;
}
input:focus::-webkit-input-placeholder {
    color: transparent;
}
input:focus:-moz-placeholder {
    color: transparent;
}
input:focus::-moz-placeholder {
    color: transparent;
    opacity: 1;
}
input:focus:-ms-input-placeholder {
    color: transparent;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
a.icon-social {
    display: block;
    width: 24px;
    height: 27px;
	color: #808080;
	font-size: 16px;
	line-height: 27px;
	text-align: center;
}
a.icon-social {
    line-height: 31px;
}
a.icon-social:hover {
	background-color: #194780;
}
.btn, a.btn {
     display: inline-block;
	 position: relative;
	 padding: 0 50px 0 15px;
	 background-color: #3697d3;
	 color: #fff;
	 font-size: 14px;
     line-height: 34px;
}
.mac .btn, .mac a.btn {
    height: 34px;
    line-height: 36px;
}
.btn span, a.btn span {
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	width: 35px;
	height: 100%;
	line-height: 34px;
	border-left: 1px solid #5eacdc;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.btn .icon-arrow-right:before,
.btn .icon-arrow-right:after {
	display: inline-block;
	width: 35px;
	line-height: 34px;
}
.btn .icon-arrow-right:after {
	content: "\e608";
	font-family: 'PLS';
	
	-webkit-transform: translateX(-35px);
	-webkit-transition: -webkit-transform .5s;
	
	transform: translateX(-35px);
	transition: transform .5s;
}
.btn .icon-arrow-right:before {
	-webkit-transform: translateX(-35px);
	-webkit-transition: -webkit-transform .5s;
	
	transform: translateX(-35px);
	transition: transform .5s;
}

.btn:hover .icon-arrow-right:after {
	-webkit-transform: translateX(0);
	-webkit-transition: -webkit-transform .5s;
	
	transform: translateX(0);
	transition: transform .5s;
}
.btn:hover .icon-arrow-right:before {
	-webkit-transform: translateX(0);
	-webkit-transition: -webkit-transform .5s;
	
	transform: translateX(0);
	transition: transform .5s;
}


.btn:hover span, a.btn:hover span {
    border-left: 1px solid #476c99;
}
.btn.disabled:hover span, a.btn.disabled:hover span {
	border-left-color: #5eacdc;
}
.btn:hover, a.btn:hover, .updates-menu li a:hover {
	background-color: #194780;
	color: #fff;
}
.read-more {
    position: absolute;
    bottom: 0;
    display: block;
    padding: 10px 0 13px 18px;
    width: 100%;
    font: 14px 'HelveticaNeueLTCom-Bd';
    border-top: 1px solid #ededed;
}
.box-module .read-more {
	background-color: #fff;
    /*position: relative;*/
}
.read-more.icon-arrow-right:before {
    position: absolute;
    top: 13px;
    right: 14px;
}
.mac .read-more {
    padding-top: 13px;
}
.mac .read-more.icon-arrow-right:before {
    top: 14px;
}
section.banner {
    position: relative;
    float: right;
    margin-bottom: 15px;
    width: 32%;
}
.banner .section-wrap {
    padding-bottom: 53px;
}
.banner.full-width .section-wrap {
    padding-bottom: 10px;
}
.banner h3 {
    color: #666;
}
.banner h3 em,
.accented h3 em {
    font: 36px 'HelveticaNeueLTCom-Th';
}
/* Tabs */
.tabs-nav ul {
    width: 100%;
	margin-top: -4px;
}
.tabs-nav ul,
.tabs-nav ul li {
    float: left;
}
.tabs-nav ul li a {
    position: relative;
    display: block;
    padding: 12px 0 12px 20px;
    border-top-color: #5EACDC;
    background-color: #5EACDC;
    color: #fff;
	line-height: 31px;
    font-size: 24px;
}
.tabs-nav ul li a:hover {
    background-color: #194780;
}
.tabs-nav ul li a:hover span.icon-arrow-down {
	border-left-color: #3697d3;
}

.tabs-nav ul li a span.icon-arrow-down {
    display: none;
	overflow: hidden;
    position: absolute;
    top: -4px;
    right: 0;
	width: 39px;
	height: 38px;
	padding-right: 1px;
	line-height: 42px;
	border-right: 1px solid #fff;
	border-left: 1px solid #30598c;
	text-align: center;

}
.tabs-nav ul li a span.icon-arrow-down:before,
.tabs-nav ul li a span.icon-arrow-down:after {
	display: block;
	width: 39px;
	height: 38px;
	line-height: 38px;
	text-align: center;
}
.additional-nav a span.icon-arrow-down:before,
.additional-nav a span.icon-arrow-down:after {
	display: block;
	width: 35px;
	height: 34px;
	line-height: 34px;
	text-align: center;
}
.tabs-nav ul li a span.icon-arrow-down:before {
	-webkit-transform: translateY(-38px);
	-webkit-transition: -webkit-transform .5s;

	transform: translateY(-38px);
	transition: transform .5s;
}
.additional-nav a span.icon-arrow-down:before {
	-webkit-transform: translateY(-34px);
	-webkit-transition: -webkit-transform .5s;

	transform: translateY(-34px);
	transition: transform .5s;
}
.tabs-nav ul li a span.icon-arrow-down:after {
	content: "\e60a";
	font-family: 'PLS';

	-webkit-transform: translateY(-38px);
	-webkit-transition: -webkit-transform .5s;

	transform: translateY(-38px);
	transition: transform .5s;
}
.additional-nav a span.icon-arrow-down:after {
	content: "\e60a";
	font-family: 'PLS';
	
	-webkit-transform: translateY(-34px);
	-webkit-transition: -webkit-transform .5s;
	
	transform: translateY(-34px);
	transition: transform .5s;
}

.tabs-nav ul li a:hover span.icon-arrow-down:before,
.additional-nav a:hover span.icon-arrow-down:before {
	-webkit-transform: translateY(0);
	-webkit-transition: -webkit-transform .5s;
	
	transform: translateY(0);
	transition: transform .5s;
}

.tabs-nav ul li a:hover span.icon-arrow-down:after,
.additional-nav a:hover span.icon-arrow-down:after {
	
	-webkit-transform: translateY(0);
	-webkit-transition: -webkit-transform .5s;
	
	transform: translateY(0);
	transition: transform .5s;
}


.tabs-nav ul li a.current {
	margin-left: -1px;
	border-top-color: #194780;
    background-color: #fff;
    border-top: 4px solid #194780;
    color: #194780;
	cursor: default;
}
.tabs-nav ul li a.current span.icon-arrow-down {
	display: none;
}
.tabs-nav ul li a span {
    font-family: 'HelveticaNeueLTCom-Bd';
}
.tabs-content {
    float: left;
    width: 100%;
}
.tabs-content > div {
    display: none;
}
.tabs-content .current {
    position: relative;
    display: table;
    width: 100%;
}
.tabs-content .about,
.tabs-content .description {
    display: table-cell;
    padding: 30px 40px 15px 22px;
    width: 50%;
}
.tabs-content .about {
    font-family: 'HelveticaNeueLTCom-Bd';
}
.tabs-content .about ul {
    margin-bottom: 40px;
}
.tabs-content .about ul li {
    margin: 0 0 6px;
	padding: 0 0 6px;
    border-bottom: 1px solid #ededed;
}
.tabs-content .about ul li.current a {
	color: #666;
	cursor: default;
}
.tabs-content .about a:not .btn {
    color: #3697d3;
}
.tabs-content .about .btn {
    margin-right: 17px;
}
.tabs-content .description {
    padding-left: 25px;
}
.grey {
	background-color: #fbfcf5;
}
.tabs-content .with-arrow:before {
    position: absolute;
    top: 18px;
    right: 50%;
    height: 0;
    width: 0;
    content: " ";
    pointer-events: none;
    border: solid transparent;
    border-color: rgba(251, 252, 245, 0);
    border-right-color: #fff;
    border-width: 13px;
}
.tabs-content .with-arrow.grey:before {
	border-right-color: #fbfcf5;
}
ul.ticks {
	padding: 0 0 0 24px;
}
ul.ticks li {
	position: relative;
    margin-bottom: 12px;
    color: #666;
    font: 14px/18px 'HelveticaNeueLTCom-Lt';
	vertical-align: middle;
}
ul.ticks li:before {
	content: "\e901";
	display: inline-block;
	position: absolute;
	left: -24px;
	width: 18px;
	margin-right: 8px;
    color: #194780;
    font-size: 18px;
	vertical-align: middle;
}
.mac ul.ticks li::before {
    top: -1px;
}
ul.ticks + p {
	padding-left: 26px;
}
.tabs-content .description h2 {
    display: inline-block;
    vertical-align: top;
	position: relative;
    width: 100%;
	padding-right: 100px;
	margin-bottom: 25px;
}
.tabs-content .description h2 img {
	position: absolute;
	top: 0;
	right: 0;
}
/* Box-module */
.box-module section {
	overflow: hidden;
    position: relative;
    margin-left: 20px;
    padding: 20px 18px 10px;
}
.box-module section:first-child {
    margin-left: 0;
}
.box-module img {
    margin: 0 0 -5px -18px;
    /*max-width: 300px;*/
}
.box-module span {
    display: block;
    margin-bottom: 15px;
    color: #3697D3;
    font-family: 'HelveticaNeueLTCom-Bd';
}
.box-module section:first-child span span {
    padding-left: 0;
    color: #666;
    font: 12px 'HelveticaNeueLTCom-Lt';
}
.box-module section:first-child span + p {
    padding-bottom: 10px;
}
.box-module input {
    margin: 10px 7px 10px 0;
    width: 143px;
}
.box-module .btn {
    padding: 0 15px 0 12px;
}
.box-module .full-width {
    padding-bottom: 47px;
}
.full-width div.check-info,
.full-width .check {
    float: left;
    width: 65%;
}
.full-width .check {
    width: 35%;
}
.full-width input {
    width: 100%;
}
.full-width .read-more {
	position: relative;
}
.check label span {
    display: none;
}
.error input,
.error select,
.error .selectboxit-container .selectboxit,
input.error,
.error textarea, 
.error .custom-radio, 
.error .custom-check {
    border: 1px solid #ff3300;
}
.error input[type="text"][data-isvalid="true"] {
	border: none;
	border-top: 1px solid #d9d9d9;
}
.register-page .error .custom-radio {
    border-top: 1px solid #ff3300;
}
h4 {
    margin-bottom: 10px;
    font: 18px 'HelveticaNeueLTCom-Lt';
}

/* Welcome pane */
.head {
    float: left;
	margin: 0 0 15px;
	color: #194780;
	max-width: 475px;
	min-height: 85px;
}
.head-desc {
	font-size: 18px;
	line-height: 24px;
	padding-bottom: 15px;
}

/* Carousel */
div.carousel {
    width: 100% !important;
    overflow: hidden;
}
div.carousel ul li {
	height: auto !important;
}
.slide {
	padding: 20px 60px 0;
}
.slide blockquote {
	float: left;
	position: relative;
	width: 500px;
	margin-bottom: 15px;
	font-family: "HelveticaNeueLTCom-Lt";
	font-size: 24px;
	line-height: 26px;
}
.slide blockquote:before {
	content: "\201C";
	position: absolute;
	top: 0;
	left: -.5em;
	width: .7em;
}
.slide blockquote:after {
	content: "\201D";
}
.slide p.author {
	float: left;
	width: 500px;
	font-family: "HelveticaNeueLTCom-Lt";
}
.slide p.author strong {
	display: block;
	font-family: 'HelveticaNeueLTCom-Lt';
}
.slide .img {
	float: right;
	width: 220px;
	padding: 10px 0 0;
	text-align: center;
}

.carousel-nav {
	margin: 0 0 -8px;
	text-align: center;
	float: left;
	width: 100%;
}
.carousel-nav > a {
	display: inline-block;
	font-size: 22px;
}
.carousel-nav ul {
	display: inline-block;
	height: 10px;
	padding: 0 10px;
}
.carousel-nav ul li {
	display: inline-block;
}
.carousel-nav ul li a {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 1px;
	border-radius: 50%;
	background-color: #42b0c0;
	text-indent: -9999px;
}
.carousel-nav ul li a.current {
	background-color: #b3dfe6;
}

/* Carousel in head */
.head div.carousel {
	margin-bottom: 10px;
}
.head .slide {
	padding: 0;
}
.head .carousel-nav {
	padding: 0 0 25px;
	text-align: left;
}
.label {
	font-family: 'HelveticaNeueLTCom-Th';
	font-size: 24px;
}
.slide h1, .slide h2 {
	overflow: hidden;
	max-height: 2.46em;
	font-family: 'HelveticaNeueLTCom-Th';
	font-size: 36px;
}
.mac .slide h1, .mac .slide h2 {
    max-height: 2.4em;
}
.head .carousel-nav > a {
	color: #194780;
}
.head .carousel-nav ul li a {
	background-color: #194780;
}
.head .carousel-nav ul li a.current {
	background-color: #fff;
}
.mac .head .carousel-nav ul {
    margin-bottom: 7px;
}

/* About */
.head-desc span {
    font-family: 'HelveticaNeueLTCom-Bd';
}
.left {
    float: left;
}
.right {
    float: right;
}
.overflow {
    overflow: hidden;
    padding-right: 35px;
}
section > img {
     display: block;
     margin: 0 auto 20px;
     max-width: 100%;
 }
section img.left {
    margin-right: 22px;
}
section img.right {
    margin-left: 22px;
}
img.right + .overflow {
    padding-right: 0;
}
section p + ul {
    margin-left: 18px;
    list-style-type: disc;
}
section.accented,
section.centered,
section.accented.full-width, section.centered.full-width {
    display: table;
    padding: 15px 18px;
}
.accented h3,
.accented h3 em {
    color: #fff;
}
.accented h3,
section.centered .section-wrap {
    display: table-cell;
    vertical-align: middle;
}
.accented h3 em,
.box-module .banner em {
    display: inline;
}
.box-module .banner {
    float: left;
}
/*.box-module .banner .section-wrap {*/
    /*padding-bottom: 10px;*/
/*}*/
section.centered .section-wrap {
    padding: 0;
}
p.name {
    margin-bottom: 0;
    font-family: 'HelveticaNeueLTCom-Lt'
}
p.intro {
    font-family: 'HelveticaNeueLTCom-Bd';
}
ul li .read-more {
    position: relative;
    bottom: 0;
    padding-bottom: 8px;
}
.read-more span {
    margin-bottom: 0;
    color: #666;
    font: 12px 'HelveticaNeueLTCom-Lt';
}
.read-more.attachment span {
    font-size: 14px;
}

/* Accordeons */
[data-accordeon] {
	position: relative;
	margin: 0 0 10px;
	padding-top: 12px;
	padding-bottom: 10px;
	border-top-color: #dfdce0;
	cursor: pointer;
	transition: border-color .25s;
}
[data-accordeon]:last-of-type {
	margin-bottom: 40px;
}
[data-accordeon][data-accordeon-selected='true'] {
	cursor: default;
}
section.governance[data-accordeon][data-accordeon-selected='true'] {
    padding-bottom: 10px;
}
[data-accordeon] > h2 {
	max-width: 700px;
	margin-bottom: 5px;
}
[data-accordeon] .accordeon-content {
	max-height: 0;
	overflow: hidden;
	/* transition: max-height .4s; */
}
[data-accordeon][data-accordeon-selected='true'] .accordeon-content {
	max-height: 100%;
  max-width: 700px;
}
.accordeon-toggle {
	position: absolute;
	top: 14px;
	right: 22px;
	z-index: 20;
	line-height: 24px;
	font-family: 'HelveticaNeueLTCom-Bd';
}
.accordeon-toggle:before {
	content: attr(data-closed-txt);
}
.accordeon-toggle:after {
	content: "\e60a";
	position: relative;
	top: 0;
	display: inline-block;
	margin-left: 10px;
	font-size: 12px;
}
[data-accordeon][data-accordeon-selected='true'] .accordeon-toggle:after {
    font-size: 10px;
}

[data-accordeon][data-accordeon-selected='true'] .accordeon-toggle:before {
	content: attr(data-opened-txt);
}
[data-accordeon][data-accordeon-selected='true'] .accordeon-toggle:after {
    content: "\e606";
}
ul.places {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul.places li {
	float: left;
	width: 100%;
	margin-top: 11px;
	padding-top: 11px;
	border-top: 1px solid #e6e6e6;
}
ul.places li:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.place h3 {
	margin: 0;
	color: #3697d3;
	font: 14px 'HelveticaNeueLTCom-Bd';
}
.place a {
    font-family: 'HelveticaNeueLTCom-Bd';
}
.place {
	float: left;
	width: 600px;
	padding: 10px 0 0;
}
.map {
	float: right;
	position: relative;
	width: 280px;
	height: 125px;
}
.mobile .map {
    overflow: hidden;
}
.mobile .map iframe {
    height: 290px !important;
}
.more {
	font-family: 'HelveticaNeueLTCom-Bd';
}
.more:after {
	content: "\e60b";
	display: inline-block;
	position: relative;
	top: 2px;
	margin-left: 5px;
}
/* Case studies */
.head-desc p {
    margin-bottom: -10px;
    color: #194780;
    font: 24px 'HelveticaNeueLTCom-Th';
}
.accordeon-content section {
    margin-bottom: 0;
    padding: 0;
    border-top: 0;
}
.view-more {
    margin-bottom: 25px;
    padding-bottom: 22px;
}
[data-accordeon].view-more .accordeon-content {
    max-height: 107px;
}
.view-more[data-accordeon][data-accordeon-selected="true"] .accordeon-content {
    max-height: 100%;
}
.view-more p:not(:first-child) {
    opacity: 0;
}
.view-more .overflow {
    padding-right: 140px;
}
.mac .view-more p,
.ie .view-more p {
    margin-bottom: 20px;
}
section .quote {
    position: relative;
    margin: 30px 0;
    padding: 15px 0 35px;
    border-top: 2px solid #e6e6e6;
    border-bottom: 2px solid #e6e6e6;
}
section .quote .read-more {
    padding: 8px 0 20px;
    border-top: 0;
}
section .quote .read-more:before {
    top: 11px;
    left: 78px;
}
.ipad section .quote .read-more:before,
.mac section .quote .read-more:before {
    top: 9px;
}
ul.right {
    margin-right: 20px;
}
ul.right li {
    margin-bottom: 15px;
}
/* Pagination */
.paging-wrap {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.paging-wrap ul {
    float: right;
}
ul.paging li {
    float: left;
}
ul.paging li a {
    display: inline-block;
    float: left;
    width: 34px;
    height: 34px;
    line-height: 34px;
    background-color: #fff;
    font-size: 14px;
    text-align: center;
    border-left: 1px solid #d0e7f5;
}
ul.paging li a.current,
ul.paging li a:hover {
    background-color: #3697d3;
    color: #fff;
    border: 0;
}
ul.paging li a.icon-arrow-right, ul.paging li a.icon-arrow-left {
    position: relative;
    margin-left: 5px;
    border-left: 0;
    text-indent: -9999px;
}
ul.paging li a.icon-arrow-left {
    margin-right: 5px;
}
ul.paging li a.icon-arrow-right:before, ul.paging li a.icon-arrow-left:before {
    position: absolute;
    top: 10px;
    left: 10px;
    text-indent: 0;
}
.mac ul.paging li a.icon-arrow-right:before, .mac ul.paging li a.icon-arrow-left:before {
    top: 9px;
}
/* Register */
.row {
	float: left;
	width: 100%;
	margin: 0 0 5px;
}
.row input[type="text"], .company-number, .vat-number, .checkboxes {
	float: right;
	width: 362px;
}
.row > label {
	display: block;
	float: left;
	width: 210px;
	padding-top: 9px;
	font-family: 'HelveticaNeueLTCom-Bd';
	line-height: 16px;
    letter-spacing: 0;
}
.row .label-info {
	clear: left;
	display: block;
	float: left;
	width: 210px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 15px;
}
.company-number input[type="text"], .vat-number input[type="text"] {
	float: left;
	width: 33px;
	margin-left: 8px;
	text-align: center;
}
.company-number label:first-child input, .vat-number label:first-child input {
	margin-left: 0;
}
.vat-number input.disabled {
    pointer-events: none;
}
.icon-print:before {
	position: relative;
	top: 4px;
	font-size: 20px;
}
/* Custom selects */
.selectboxit-container {
	float: right;
}
.selectboxit-container .selectboxit {
    width: 362px !important;
    height: 31px;
	line-height: 31px;
	color: #666;
    background: #e8e8e8;
    border: 0;
    border-top: 1px solid #d9d9d9;
    font: 14px 'HelveticaNeueLTCom-Lt';
	
	-webkit-border-radius: 0;
	border-radius: 0;
}
.selectboxit-container:after {
	content: "";
	display: block;
	float: left;
	width: 100%;
	height: 10px;
	opacity: 0;
}
.selectboxit-container .selectboxit-options {
	-webkit-border-radius: 0;
	border-radius: 0;
}
.selectboxit-arrow-container {
	background-color: #3697d3;
}
.selectboxit-arrow-container i {
	display: none;
}
.selectboxit-arrow-container:before {
	content: "\e60a";
	display: block;
	width: 30px;
	line-height: 30px;
	color: #fff;
	text-align: center;
}
.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
	background: #3697d3;
}
.print-form, .print-header, .print-footer, .print-payment {
	display: none;
}

a.print-page.disabled {
	opacity: .4;
	background-color: #3697d3;
	cursor: default;
}
a.print-page span {
    width: 45px;
}
/* Updates */
.primary section {
    position: relative;
}
.primary .section-wrap {
    overflow: hidden;
    padding-bottom: 35px;
}
.date {
    font-size: 12px;
}
.updates-menu {
    position: absolute;
    top: -46px;
    right: 0;
}
.updates-menu li {
    border-left: 1px solid #5cabdb;
}
.updates-menu li:first-child {
    border-left: 0;
}
.updates-menu li a {
    display: block;
    padding: 8px 13px;
    background: #3697D3;
    color: #fff;
    font-family: 'HelveticaNeueLTCom-Bd';
}
.updates-menu li.current a {
    background: #fff;
    color: #3697D3;
}
aside .icon-social {
    width: 34px;
    height: 34px;
    background: none #3697D3;
    line-height: 36px;
}
.mac aside .icon-social {
	line-height: 40px;
}
/* Search */
p.search {
    font-size: 20px;
}
p.search em {
	font-style: normal;
    color: #194780;
}
.search-results li {
    padding: 25px 30px 8px 20px;
    border-bottom: 1px solid #dfdfdf;
}
/* Contact */
.btn.right {
    margin-top: 5px;
}
.primary .faq-ref {
    padding-bottom: 45px;
    border-top: 1px solid #dfdfdf;
}
.faq-ref p {
    font-size: 18px;
}
.faq-ref ul {
    list-style-type: none;
    margin: 20px 0;
}
.faq-ref ul li a {
    font-family: 'HelveticaNeueLTCom-Bd';
}
.separator {
    position: relative;
    top: 3px;
    display: inline-block;
    margin: 0 13px;
    width: 3px;
    height: 14px;
    background: url(../img/design/address-separator.gif) no-repeat 0 0;
}
.contacts input[type="email"] {
    float: right;
    width: 360px;
}
/* Governance */
section.governance {
    border-top: 4px solid #194780;
}
.accordeon-content h3 {
    margin-bottom: 0;
    color: #194780;
    font-size: 18px;
    line-height: 18px;
}
p.position {
    font-family: 'HelveticaNeueLTCom-Bd';
}
.tel {
    display: block;
    margin-bottom: 15px;
    color: #3697D3;
}
.accordeon-content li section img {
    margin-top: 15px;
}
.accordeon-content li section .overflow {
    padding: 15px 140px 0 0;
    border-top: 1px solid #e6e6e6;
}
.checkboxes label {
	margin-right: 35px;
}
.checkboxes label:last-of-type {
	margin-right: 0;
}

/*
 * customRadioCheck: jQuery plguin for checkbox and radio replacement
 * Usage: $('input[type=checkbox], input[type=radio]').customRadioCheck();
 * Author: Cedric Ruiz
 * License: MIT
 */
.custom-label {
  display: inline-block;
  margin-right: .8em;
  cursor: pointer;
}
.custom-radio,
.custom-check {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    top: .6em; /* Adjust to for best fit */
    margin: 0 10px 20px 0;
    width: 32px;
    height: 32px;
    background: url(../img/design/customRadioCheck.png) 0 0 no-repeat;
}
.custom-radio.checked, .custom-check.checked { background-position: -32px 0; }

a.follow {
	display: block;
	padding-top: 5px;
}

/* Fees Search */
.two-rows-box-module .first-row {
    margin-bottom: 0;
}
.two-rows-box-module .first-row {
    padding: 20px 25px 30px;
}
.two-rows-box-module .second-row {
    padding: 20px 25px 30px;
    border-top: 1px solid #e2e2e2;
}
.three-boxes > ul > li {
    float: left;
    width: 33%;
    padding: 0 1%;
}
.three-boxes > ul > li:first-child {
    padding-left: 0;
    border-right: 1px solid #ebebeb;
}
.three-boxes > ul > li:last-child{
    border-left: 1px solid #ebebeb;
}
.three-boxes.purple h3 {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 22px;
}
.license-fees {
    width: 570px;
}
.license-fees h2 {
    display: table;
    position: relative;
    margin-bottom: 20px;
}
.license-fees h2:before {
	content: "\e901";
    display: table-cell;
    width: 40px;
    margin-right: 8px;
    color: #194780;
    font-size: 40px;
    vertical-align: middle;
}
.license-fees.not-found h2:before {
    display: block;
    content: "\e606";
    margin-top: 8px;
    padding-top: 9px;
    width: 37px;
    height: 27px;
    background: #194780;
    color: #fff;
    font-size: 18px;
    text-align: center;
}
.license-fees h2 span {
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
}
.license-fees ul li {
    margin-bottom: 5px;
}
.license-fees ul li span {
    display: inline-block;
    min-width: 130px;
}
.check-wrap {
    width: 315px;
    padding: 20px;
    background: #fbfcf5;
    border: 1px solid #efefef;
}
.check-wrap h3 {
    color: #194780;
    font: 20px 'HelveticaNeueLTCom-Lt';
}
.check-wrap p {
    color: #999999;
    font-size: 14px;
}
.check-wrap .btn {
    padding: 0 15px;
}
.check-wrap input {
    width: 160px;
    margin-right: 5px;
    margin-bottom: 5px;
}
.forggoten-pass {
    float: right;
    font: 12px 'HelveticaNeueLTCom-Bd';
}
.fees-search {
    color: #194780;
    font: 20px 'HelveticaNeueLTCom-Lt';
}
section td {
    border: 1px solid #000;
    padding: 10px;
}
.firefox table {
    border-width: 1px !important;
    border-collapse: separate;
}
/* Search widget */
.orange {
    padding: 20px 22px 16px;
}
.search {
    float: left;
    width: 60%;
}
.search.widget {
    width: 40%;
}
.search h2 {
    margin-bottom: 0;
    padding: 0 22px 10px 0;
}
.search p {
    margin-bottom: 20px;
    font-size: 14px;
}
.search ul.ticks {
    padding-left: 5px;
}
.search ul.ticks li {
    margin-bottom: 25px;
}
section .search p + ul {
    list-style: none;
}
.orange img {
    margin-bottom: 0;
    padding-top: 17px;
}
select:focus::-ms-value, select:focus {
    background: transparent;
}
.search select:focus {
    outline: 0;
}
.search select option {
    padding-left: 0;
    background: #f2f4f5;
    color: #000;
}
.widget p {
    margin: 60px 0 10px;
}

/* Register page specific */
.register-page .head {
    max-width: 540px;
}
.register-page h1 {
    font-family: "HelveticaNeueLTCom-Lt";
}
.register-page h2 {
    margin-bottom: 25px;
}
.register-page .head .label {
    font-family: "HelveticaNeueLTCom-Lt";
}
.register-page .row .label-info {
    font-family: "HelveticaNeueLTCom-Md";
}
.register-page .vat-confirm input {
    width: 33px;
    margin-right: 90px;
}
.register-page .vat-confirm label span {
    display: inline-block;
}
.register-page textarea {
    margin: 10px 0 20px 0;
    height: 65px;
}
.register-page h4 {
    color: #194780;
    font: 14px "HelveticaNeueLTCom-Bd";
}
.register-page .primary p, .register-page .primary ul li, .register-page .primary h4 span {
    color: #636363;
    font: 12px "HelveticaNeueLTCom-Md";
}
.register-page .magazine {
    max-width: 440px;
}
.register-page .magazine li {
    margin-bottom: 10px;
}
.register-page .print-hide + .checkboxes {
    margin-top: 18px;
    width: 100%;
}
.register-page .print-hide + .checkboxes .custom-check {
    float: left;
}
.register-page .print-hide + .checkboxes label {
    width: 100%;
}
.register-page ul + .checkboxes .custom-check, .tc .custom-check {
    float: left;
    margin-top: -10px;
}
.register-page .checkboxes label {
    margin-right: 0;
    width: 49%;
    font: 12px/35px "HelveticaNeueLTCom-Md";
}
.register-page .checkboxes label.full-width {
    width: 100%;
}
.register-page aside h2 {
    margin-bottom: 15px;
}
.register-page aside ul li {
    margin-bottom: 13px;
    font: 14px "HelveticaNeueLTCom-Roman";
}
.register-page .vat-number label:nth-child(10) input {
    margin-left: 0;
}
.register-page .contact-details h4 {
    margin-bottom: 0;
}
.register-page .primary a.btn {
    padding: 2px 50px 2px 15px;
    font-size: 16px;
    font-family: "HelveticaNeueLTCom-Bd";
}
.register-page a.btn.print-page {
    float: left;
    margin-right: 145px;
    padding-right: 65px;
}
.register-page .primary p img {
    display: none;
    float: left;
    margin-bottom: 10px;
}
.register-page .icon-print:before {
    top: 6px;
    font-size: 23px;
}
.register-page .tc .checkboxes {
    width: 100%;
}
.register-page .tc .checkboxes label {
    margin-bottom: 15px;
    font: 14px/18px "HelveticaNeueLTCom-Lt";
}
.register-page .tc .checkboxes p {
    padding-left: 50px;
    font-size: 14px;
}
.register-page .tc .custom-check {
    margin-bottom: 70px;
    margin-right: 20px;
}
.register-page .scroll-pane h4 {
    color: #666;
}
.register-page .scroll-pane {
    margin: 5px 0 30px;
    width: 575px !important;
    height: 230px;
    border: 1px solid #cfcfcf;
}
.register-page .scroll-pane:focus {
    outline: none;
}
.register-page .scroll-pane .wrap {
    padding-top: 17px;
}
.register-page .jspPane {
    padding: 0 33px 0 20px !important;
    width: 572px !important;
}
.jspVerticalBar {
    width: 24px;
}
.jspTrack {
    background-color: #efefef;
}
.jspDrag, .jspActive {
    background-color: #e3e2e2;
}
.jspVerticalBar .jspArrow {
    position: relative;
    height: 24px;
    text-indent: 6px;
}
.firefox .jspVerticalBar .jspArrow, .ie .jspVerticalBar .jspArrow {
    text-indent: 3px;
}
.jspArrowUp, .jspArrowDown {
    width: 24px;
    height: 24px;
    background-color: #3697d3;
}
.jspArrowUp:after, .jspArrowDown:after {
    position: absolute;
    top: 3px;
    content: "\e60c";
    color: #fff;
    font-family: 'PLS';
}
.jspArrowDown:after {
    content: "\e60a";
}
.register-page .custom-radio {
    border-top: 1px solid #d9d9d9;
}
.register-page .building-society input[type="text"] {
    margin-bottom: 15px;
}
.print, .register-page .contact-title p img, .register-page .custom-label.other span {
    display: none;
}
.register-page .custom-label.other  {
    width: 100%;
}
.register-page label span.print-hide {
    display: inline;
}
.register-page .checkboxes.move-up .custom-check {
    margin-top: -5px;
}

/* Color options */
.darkblue-border {
  border-top-color: #1a4782;
}
.blue-border {
  border-top-color: #8bbae4;
}
.lightblue-border {
  border-top-color: #c7eafd;
}
.purple-border {
  border-top-color: #5e3b8b;
}
.green-border {
  border-top-color: #00a263;
}
.yellow-border {
  border-top-color: #ede856;
}
.grey-border {
  border-top-color: #828385;
}
[data-accordeon] {
  -webkit-transition: all 0s;
  transition: all 0s;
}
[data-accordeon][data-accordeon-selected='true'] {
  padding: 12px 18px 10px;
}
.darkblue-border[data-accordeon][data-accordeon-selected='true'] {
  border: 4px solid #1a4782;
}
.blue-border[data-accordeon][data-accordeon-selected='true'] {
  border: 4px solid #8bbae4;
}
.lightblue-border[data-accordeon][data-accordeon-selected='true'] {
  border: 4px solid #c7eafd;
}
.purple-border[data-accordeon][data-accordeon-selected='true'] {
  border: 4px solid #5e3b8b;
}
.green-border[data-accordeon][data-accordeon-selected='true'] {
  border: 4px solid #00a263;
}
.yellow-border[data-accordeon][data-accordeon-selected='true'] {
  border: 4px solid #ede856;
}
.grey-border[data-accordeon][data-accordeon-selected='true'] {
  border: 4px solid #828385;
}
/* Events module */
.events {
	position: relative;
	padding-bottom: 40px;
}
.event-box {
	float: left;
	margin-left: 30px;
	width: 31.1%;
}
.event-box:first-of-type {
	margin-left: 0;
}
.event-box a {
	display: block;
}
.event-box p {
	font-size: 15px;
	min-height: 40px;
}
.event-box img {
	margin-bottom: 30px;
	max-width: 280px;
	width: 280px;
	height: 172px;
}